/* レイアウト
----------------------------------------------------------------------------- */


.contentsBox{
text-align: center;
}

.contentsBox img{
max-width: 98%;
}



/* スマホレイアウト
----------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------- */
}










